Bug 7262 - LO 5.1 bad look in GNOME3
: LO 5.1 bad look in GNOME3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-05 17:49 MSD by Vladimir Potapov
Modified: 2016-09-13 12:29 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-08-05 17:49:37 MSD
LO 5.1 bad look in GNOME3 
Solution:
create 
/etc/profile.d/libreoffice-fresh.sh
content:
export SAL_USE_VCLPLUGIN=gtk
Comment 1 Vladimir Potapov 2016-08-23 19:54:41 MSD
another fix:

/usr/share/themes/evopop-gtk-theme/gtk-3.0/gtk.css
change colors from
/* default color scheme */
@define-color bg_color #e6e8eb;
@define-color fg_color #31363D;
to
/* default color scheme */
@define-color bg_color #31363D;
@define-color fg_color #13b1d5;
Comment 2 Andrey Bondrov 2016-09-06 13:19:28 MSD
(In reply to comment #1)
> another fix:
> 
> /usr/share/themes/evopop-gtk-theme/gtk-3.0/gtk.css
> change colors from
> /* default color scheme */
> @define-color bg_color #e6e8eb;
> @define-color fg_color #31363D;
> to
> /* default color scheme */
> @define-color bg_color #31363D;
> @define-color fg_color #13b1d5;

Advisory: "Adjust default colors in evopop-gtk-theme"

https://abf.rosalinux.ru/build_lists/2711829
https://abf.rosalinux.ru/build_lists/2711830
Comment 3 Andrey Bondrov 2016-09-08 07:50:30 MSD
Advisory: "Adjust default colors in evopop-gtk-theme"

https://abf.rosalinux.ru/build_lists/2712131
https://abf.rosalinux.ru/build_lists/2712132
Comment 4 Vladimir Potapov 2016-09-08 08:48:21 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2016-09-12 18:57:06 MSD
evopop-gtk-theme-0.29-0.3.20151120gitdc603c
https://abf.rosalinux.ru/build_lists/2712131
https://abf.rosalinux.ru/build_lists/2712132
*************************** Advisory *********************************
Adjust default colors in evopop-gtk-theme for LO fix
**********************************************************************
QA Verified